.zp-wrapper {
	display: block;
}

html {
	background: #999999;
}

body {
	background: #fff;
}

body > header, body > section {
	width: 960px;
	display: block;
	margin: 26px auto;
}

body > header {
	display: block;
	width: 960px;
	height: 140px;
	text-indent: -9999px;
	background: url(../assets/BooXtream.png) no-repeat top center}
}

h1 {
	margin-right: 13px;
	margin-left: 13px;
	font-size: 16px;
}

h2, h3, form {
	margin-right: 13px;
	margin-left: 13px;
}

article > header {
	margin: 0 0 26px;
}

p, blockquote, ul {
	margin-right: 13px;
	margin-left: 13px;
}

aside p {
	font-style:italic;
}

footer {
	padding: 26px 0;
}

blockquote p, li p {
	margin: 0;
}

ul li {
	font-style:italic;
	float: left;
	margin-right: 26px;
}

p {
	line-height: 1.8em;
}

sup {
vertical-align: top;
font-size: 9px;
}

p.logo img {
	float: none !important;
}

h4 {
	margin-right: 13px;
	margin-left: 13px;
	margin-top: 2em;
	line-height: 1.8em;
	font-size: 18px;
}
